/*
keyestudio Easy plug super kit 
Project 30
8*8 dot matrix-display text and numbers
http://www.keyestudio.com
*/
#include <ks_Matrix.h>
Matrix myMatrix(A4,A5);
void setup() {
  myMatrix.begin(112);
  myMatrix.clear();
}
void loop() {
 myMatrix.setTextSize(1);//设置字体大小
 myMatrix.setTextWrap(false);  // we dont want text to wrap so it scrolls nicely
 myMatrix.setTextColor(1);
 myMatrix.setRotation(0);// 显示旋转
 myMatrix.clear();
 myMatrix.setCursor(2,0);//设置字体坐标位置
 myMatrix.print("K");   //显示K
 myMatrix.writeDisplay();
 delay(1000);
}
//********************************
